#### PyKDE - Python Bindings for KDE

# class KConfigSkeleton.ItemPathList |
Table of contents
Modules
kdecore Classes
All Classes

Module | kdecore
Class | KConfigSkeleton.ItemPathList
Inherits | KConfigSkeleton.ItemStringList

### methods

- ItemPathList (group, key, reference, defaultValue = QStringList ())

  returns a ItemPathList instance
  In versions KDE 3.4.0 and above only
  Argument | Type | Default
  --- | --- | ---
  group | QString |
  key | QString |
  reference | QStringList |
  defaultValue | QStringList | QStringList ()

- readConfig (config)

  returns nothing
  In versions KDE 3.4.0 and above only
  Argument | Type | Default
  --- | --- | ---
  config | KConfig |

- writeConfig (config)

  returns nothing
  In versions KDE 3.4.0 and above only
  Argument | Type | Default
  --- | --- | ---
  config | KConfig |